/**
 * Attach form
 **/
DIV.attach{
    display: none;
    color: #707e9a;
    font: 13px arial,verdana,tahoma;
    padding: 15px;
    text-align: left;
    border: 3px double #eeeeee;
}
DIV.attach INPUT{
    font: 13px arial,helvetica,sans-serif;
	color: #666666;
}
DIV.attach INPUT.button{
    font: 12px arial,helvetica,sans-serif;
    color: #000000;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
DIV.attach SPAN.rewrite{
    color: #777777;
    font: 11px arial,verdana,tahoma;
}